Subject: Trainer Candidate - Ruchika Singhal
From: Ruchika Singhal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 18 Jan 2023 06:23:30 -0500

Tech Support
Test

Name

Ruchika
Singhal

E-mail

[email-masked]

Phone Number

(91) 8851160601

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I can commute only using Metro

Where
do you currently live (area)

Rohini

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

DXC Pvt. Ltd.;
Gurugram

Sr. Assistant and Data Analyst Business Process Services

30/04/2022

25,000

Previous Employer 1

Previous Employer 2

If Selected, how much time do you need
to join?

Immediate

Please briefly
describe your work experience specifically in Quality?

•
Transferring & Returning the securities, funds or shares from our client
account to other account.

• Managing trade service process

• Managing all MIS reports for different line of businesses using VBA
Macros

• Process automations through VBA

• Reconciliation of securities, external and internal transactions, cash and
stock etc. using macros

• Creating trackers for teams to track the productivity or utilization of
employees

• Creating VBA tools to analyze production data and share the auto-generated
report to clients via mail

• Demonstration of working instructions to new joiners or team members

• Analyzing the problems occurring during trade settlement

• Managing security details and maintain quality check on daily basis.

• Understanding SWIFT messages and quality check

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

No

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I have years of experience in team projects at my previous
Analyst job, and that has helped me develop into a strong listener who can
resolve conflicts and ensure the timely completion of projects.

About a year ago, I was working on a team project with a tight deadline. One
team member felt that their voice was not being heard, and as a result, they
weren't working quickly enough on their element of the project. I sat down
with them and listened to their concerns, and together we came up with a way for
them to feel they had more input in the project.

By helping them feel listened to, I helped our team complete the project
successfully and on time.

What according to you is the difference
between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service reps will get the problem solved
eventually. Great customer service reps will get it solved immediately, doing
everything they can to remedy the problem at hand.

What according to
you makes you a good candidate for this position?

Honestly,
I possess all the skills and experience that you’re looking for. I’m pretty
confident that I am the best candidate for this job role.

It’s not just my background in the past projects, but also my people skills,
which will be applicable in this position.

On a scale of 1 - 5
please rate your fluency in spoken English

4